Data Fields

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- a : _Evas_Vg_Gradient_Stop
- abi_version : _Edje_External_Type, _Elm_Prefs_Item_Iface, _Elm_Prefs_Page_Iface
- accept_fmt : _Edje_External_Param_Info
- accepted : _Elm_Entry_Filter_Accept_Set
- access : _Eldbus_Introspection_Property
- accounting : _Eina_List
- accuracy : _Eeze_Sensor_Obj
- action : _Ecore_Getopt_Desc, _Elm_Selection_Data
- action_key : _Elm_Sys_Notify_Action_Invoked
- action_param : _Ecore_Getopt_Desc
- actions : _Efreet_Desktop
- add : _Ecore_IMF_Context_Class, _Edje_External_Type, _Elm_Prefs_Item_Iface, _Elm_Prefs_Page_Iface, _Elm_Win_Trap, _Evas_Smart_Class, _Evas_Smart_Interface
- alias : _Eet_Entry, _Elm_Layout_Part_Alias_Description, _Old_Edje_Part_Collection
- alloc : _Eina_Mempool_Backend, _Eina_Value_Struct_Operations
- alloc_near : _Eina_Mempool_Backend
- anchor : _Evas_Textblock_Node_Format
- anchor_info : _Elm_Entry_Anchor_Hover_Info
- angle : _Ecore_Event_Mouse_Button, _Ecore_Event_Mouse_Move, _Elm_Gesture_Line_Info, _Elm_Gesture_Rotate_Info
- annotation : _Evas_Textblock_Node_Format
- annotations : _Eldbus_Introspection_Interface, _Eldbus_Introspection_Method, _Eldbus_Introspection_Property, _Eldbus_Introspection_Signal
- api : _Old_Edje_Part
- append : _Evas_Object_Box_Api
- arg_req : _Ecore_Getopt_Desc_Callback, _Ecore_Getopt_Desc_Store
- arguments : _Eldbus_Introspection_Method, _Eldbus_Introspection_Signal
- array : _Eina_Value_Array
- array_alloc : _Eet_Data_Descriptor_Class
- array_free : _Eet_Data_Descriptor_Class
- atime : _Eina_Stat
- atimensec : _Eina_Stat
- attach_points : Efreet_Icon
- attr : _Evas_Native_Surface
- attributes : Efreet_Xml
- auto_hide : _Elm_Ctxpopup_Data
- autocapital_type_set : _Ecore_IMF_Context_Class